html, body {
    margin: 0;
    padding: 0;
    background-color: black;
  }
  
  canvas {
    display: block;
    margin: auto;
  }
  
  .display {
    width: 85%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 0 auto;
    padding: 10px;
    border: 4px solid black;
    color: white;
  }
  .display-value {
    font-size: 1.5rem;
    font-weight: 700;
    text-align: center;
    border: 1px solid rebeccapurple;
    padding: 10px;
  }